requires 'perl', '5.014';
requires 'XML::Generator';
requires 'XML::LibXML', '2.0108';
requires 'URI';
requires 'LWP';
requires 'MIME::Base64', '3.11';
requires 'WWW::Curl';
requires 'Crypt::OpenSSL::RSA', '0.31';
requires 'Crypt::OpenSSL::X509';
requires 'Date::Parse';
requires 'Digest::SHA';
requires 'IO::Compress::RawDeflate';
requires 'Data::UUID';
requires 'CryptX';
requires 'JSON::XS';

on 'test' => sub {
    requires 'Test::More', '0.88';
};